@import url('https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900');
/*@font-face {
    font-family: 'Calibri Bold';
    src: url('../fonts/ufonts.com_calibri_bold_1_.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ufonts.com_calibri-bold.woff') format('woff'),
         url('../fonts/ufonts.com_calibri-bold.ttf') format('truetype');
}*/
body{
	background-color: #f5f5f5;
    float: left;
    font-family: "Lato";
    margin: 0;
    overflow-x: hidden;
    padding: 0;
    width: 100%;
}
.middleSlogan{
    color: #fff;
    font-size: 16px;
    font-style: italic;
    padding-top: 20px;
    text-align: center;
}
.popupSection {
    background: rgba(0, 0, 0, 0.44) none repeat scroll 0 0;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 999;
}
.innerPopupSection{
    width: 1115px;
    margin: 0 auto;
}
.nopadding{
    padding: 0;
}
.shortListTitle {
    color: #fff;
    font-size: 19px;
    padding: 60px 0 20px;
}

.shortListTitle > img {
    padding-right: 20px;
}
.innerShortList {
    background: #323230 none repeat scroll 0 0;
    padding: 0 15px;
}
#rig {
    background: #323230 none repeat scroll 0 0;
    font-size: 0;
    list-style: outside none none;
    margin: 0 auto;
    max-width: 900px;
    padding: 0;
}
#rig li {
    box-sizing: border-box;
    display: inline-block;
    margin: 0;
    padding: 10px 0;
    vertical-align: middle;
    width: 100%;
}
#rig > li:hover .rig-overlay{
    opacity: 0.5;
    border-radius: 5px;
}
#rig > li:hover .rig-text{
    opacity: 0.8;
}
#rig > li:hover .rig-icon{
    opacity: 0.8;
}
#rig > li:hover .rigmultyIcon{
    opacity: 0.8;
}
.rig-icon {
     box-sizing: border-box;
    color: white;
    display: block;
    font-size: 13px;
    font-weight: bold;
    left: 0;
    opacity: 0;
    padding: 0 10px;
    position: absolute;
    text-align: left;
    text-transform: capitalize;
    top: 16%;
    transform: translateY(-20px);
    transition: all 0.3s ease 0s;
    width: 100%;
}
.rig-text > a {
    color: #fff;
    text-decoration: none;
}
.rig-cell {
    display: block;
    overflow: hidden;
    position: relative;
    cursor: pointer;
}
.rig-img {
    border: medium none;
    display: block;
    height: auto;
    transform: scale(1);
    transition: all 1s ease 0s;
    width: 100%;
}
.rig-text {
    box-sizing: border-box;
    color: white;
    display: block;
    font-size: 18px;
    font-weight: normal !important;
    left: 0;
    opacity: 0;
    padding: 0 10px;
    position: absolute;
    text-align: right;
    text-transform: capitalize;
    top: 15%;
    transform: translateY(-20px);
    transition: all 0.3s ease 0s;
    width: 100%;
}
.rigmultyIcon{
    box-sizing: border-box;
    color: white;
    display: block;
    font-size: 18px;
    font-weight: normal !important;
    left: 0;
    opacity: 0;
    padding: 0 10px;
    position: absolute;
    text-align: left;
    text-transform: capitalize;
    top: 92%;
    transform: translateY(-20px);
    transition: all 0.3s ease 0s;
    width: 100%;
}
.rigmultyIcon a {
    float: left;
    margin-right: 20px;
}
.rigmultyIcon a i{
    padding: 0 3px;
}
.rigmultyIcon img {
    padding: 0 3px;
    vertical-align: initial;
}
.rigmultyIcon a ,.rigmultyIcon a:hover,.rigmultyIcon a:active,.rigmultyIcon a:focus {
    color: #fff;
    text-decoration: none;
}
.rig-overlay {
    background: #000 none repeat scroll 0 0;
    bottom: 0;
    display: block;
    left: 0;
    margin: auto;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: all 0.6s ease 0s;
}
.rig-icon > a {
    background: #000 none repeat scroll 0 0;
    border-radius: 50%;
    padding: 10px 13px;
}
.propertityTableLine {
    padding: 30px 0 100px;
}
.close {
    background: #e74048 none repeat scroll 0 0;
    border-radius: 50%;
    color: #fff;
    float: right;
    font-size: 14px;
    font-weight: 100;
    line-height: 0;
    margin: 20px 20px 0 0;
    opacity: 1;
    padding: 10px 12px;
}
.close:focus, .close:hover {
    color: #F7F7F7;
    cursor: pointer;
    opacity: 1;
    text-decoration: none;
}
.innerpropertiesImage {
    float: left;
    padding-right: 20px;
    position: relative;
}
.innerpropertiesImage img{
    cursor: pointer;
    width: 100%;
}
.compareItemTopBtn a{
    font-size:12px !important;
    padding:6px 8px  !important;
}
.propertiesImage{
    padding-left: 15px;
}

.SecondpropertiesImage {
    height: 101px;
    width: 169px;
}
.ProductTableTitle {
    color: #3fa3df;
    font-size: 21px;
}
.ProductTableTitle > img {
    padding-right: 15px;
}
.ProductTableTitle {
    color: #3fa3df;
    font-size: 21px;
    padding: 60px 0 20px 30px;
}
th {
    color: #3fa3df;
    font-size: 16px;
    font-weight: 500;
    padding: 0 0 0 30px;
}
td {
    color: #000;
    font-size: 16px;
    font-weight: 500;
    padding: 13px 0;
}
/*******************/
table {
  width: 100%;
  border-collapse: collapse;
  
  th, td {
    padding: 0.5em 1em;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    white-space: pre;
  }
  
  thead th,
  tbody td {
    text-align: center;
  }
  
  // Custom Styles
  thead {
    color: white;
    background: #0cf;
    
    th {
      padding: 1em;
    }
  }
  
  &[data-comparing="active"] tbody th {
    border-bottom: none;
    font-size: 0.75em;
    color: #767676;
    padding-bottom: 0;
  }

}
.propertityFirstLine{
    background-color:#DDEBF7;
}
.propertityFirstLine,.propertitySecondLine{
    height:40px;
}
.propertityFirstLine >td,.propertitySecondLine >td{
    
    padding:0 !important;
}

/*******************/
.secondPart {
    font-size: 25px;
    padding: 20px 0;
    text-align: center;
}
.fullpopupPart {
    background: #323230 none repeat scroll 0 0;
    border-radius: 10px;
    margin: 95px 0;
    overflow: hidden;
}
.productShortList {
    background: #323230 none repeat scroll 0 0;
}
.productTable{
    background: #fff none repeat scroll 0 0;
}
.title_m{
    display: none;
}
.propertityFirstLine.title_d > th {
    background: #fff none repeat scroll 0 0;
    color: #000;
    font-size: 25px;
    padding: 20px 0;
}
.propertityFirstLine.title_m > td{
    background: #fff none repeat scroll 0 0;
    color: #000;
    font-size: 25px;
    padding: 20px 0;
}
.propertityTableLine button {
    background: #0091db none repeat scroll 0 0;
    border: medium none;
    border-radius: 4px;
    color: #fff;
    font-size: 15px;
    margin:10px auto;
    padding: 8px 16px;
}
/***************************/

.rig-text input {
    border: 1px solid #eee;
    border-radius: 3px;
    box-shadow: none;
    padding: 13px 15px;
    width: 100%;
    display: none;
}
input[type=checkbox]:not(old) + label,
  input[type=radio   ]:not(old) + label{
      display      : inline-block;
      margin-left  : 0;
      line-height  : 1.5em;
  }
input[type=checkbox]:not(old) + label > span{
  display          : inline-block;
  width            : 20px;
  height           : 20px;
  margin           : 0.25em 0.5em 0.25em 0.25em;
  border-radius    : 0.25em;
  background       : rgb(224,224,224);
  background-image :    -moz-linear-gradient(rgb(240,240,240),rgb(224,224,224));
  background-image :      -o-linear-gradient(rgb(240,240,240),rgb(224,224,224));
  background-image : -webkit-linear-gradient(rgb(240,240,240),rgb(224,224,224));
  background-image :         linear-gradient(rgb(240,240,240),rgb(224,224,224));
  vertical-align   : bottom;
  border: 1px solid #0091DB;

}
input[type=checkbox]:not(old):checked + label > span:before{
  content     : '✓';
  display     : block;
  width       : 1em;
  color       : #E3E3E3;
  font-size   : 18px;
  line-height : 1em;
  text-align  : center;
  text-shadow : 0 0 0.0714em rgb(115,153,77);
  font-weight : bold;
  background: #0191DA;

}
input[type=checkbox]:not(old).check + label > span:before{
  content     : '✓';
  display     : block;
  width       : 1em;
  color       : #E3E3E3;
  font-size   : 18px;
  line-height : 1em;
  text-align  : center;
  text-shadow : 0 0 0.0714em rgb(115,153,77);
  font-weight : bold;
  background: #0191DA;

}
/*********28-11-2016***********/
.compareItemTopBtn{
    margin-bottom: 10px
}
.compareItemTopBtn button,.compareItemTopBtn button:hover,.compareItemTopBtn button:active,.compareItemTopBtn button:focus{
    background: #0090d9 none repeat scroll 0 0;
    border: medium none;
    font-size: 12px;
    width: 98%;
}
.houseItemBottom .bottomItem a{
    text-decoration: none;
}
/********  home.html ******/


.carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      width: 100%;
      margin: auto;
      height:100%;
  }
  .homeDesignBlog {
    background: #f5f5f5 none repeat scroll 0 0;
}
.carousel.slide {
    /*height: 400px;*/
    height: 100%;
}
.innerHomeBlog {
    background: #fff none repeat scroll 0 0;
    border-radius: 5px;
    text-align: center;
    min-height:0px ;
     max-height:585px ;
}
.innerHomeBlog:hover{
    box-shadow: 0 0 5px 2px #aaa;
}
.innerDesignBlog{
    padding: 50px 15px;
}
.homeBlog{
    min-height:0px ;
     max-height:585px ;
   
}


.homeTopTitle {
    color: #0092d8;
    font-size: 31px;
    font-style: italic;
    text-align: center;
}
.homeBottomTitle {
    color: #000;
    padding: 15px 0 30px;
    text-align: center;
}
.homeBlogTitle {
    color: #9800cd;
    font-size: 30px;
    font-style: italic;
    min-height: 95px;
    padding:0 1px;
}
.homeBlogDescription {
    padding: 0 7px 40px;
}
.homeBlogImage {
    padding: 75px 0;
}
.homeBlogImage {
    padding: 75px 0;
}
.homeBlog2 .homeBlogTitle{
    color: #116D9E;
}
.homeBlog3 .homeBlogTitle{
    color: #CC7003;
}
.homeBlog4 .homeBlogTitle{
    color: #B03611;
}
.buildtop{
    background: #fff none repeat scroll 0 0;
    padding-bottom: 50px;
}
.topBuildTitle {
    color: #0092d8;
    font-size: 31px;
    font-style: italic;
    padding-top: 30px;
    text-align: center;
}
.buildLastImage{
    padding: 0;
}
.innerBuild{
    text-align: center;
}
.builsTitle {
    font-size: 30px;
    font-style: italic;
    padding: 50px 0 10px;
}
.builsTitle1{color:#006766;}
.builsTitle2{color:#EC9E00;}
.builsTitle3{color:#BD493C;}
.builsTitle4{color:#217FBC;}
.builsTitle5{color:#16834A;}
.arrowImage {
    left: 45px;
    position: relative;
}
.buildCenter {
    margin: 0 auto;
    width: 96%;
}
.FirstBuild {
    width: 19.667%;
}
.loginPopup {
    display: none;
    right: 24%;
    
    position: absolute;
    top: 60px;
    z-index: 1;
}
.innerLoginPopup input {
    border: 1px solid #000;
    border-radius: 4px;
    color: #000;
    padding: 5px 10px;
    width: 100%;
}
.BtnPopup1{
    background-color: #323230;
    border: 0 none;
    box-shadow: none;
    font-size: 15px;
    height: 40px;
    padding: 5px 15px;
    position: relative;
    text-align: center !important;
    width: 140px;
}
.innerLoginPopup {
    background: #fff none repeat scroll 0 0;
    border-radius: 5px;
    float: left;
    padding: 15px;
    width: 102%;
}
.loginRow {
    padding: 6px 0;
}
.ForgotLink {
    clear: both;
    text-align: right;
    padding-top: 10px;
}
.ForgotLink a{
    text-decoration: none;
    color: #000;
}
.mainPopupBtn {
    clear: inherit;
    padding: 6px 0;
}
.loginBtnPopup{
    float: right;
}
.signUpBtnPopup{
    float: left;
}
.homeBlog a{
    text-decoration: none;
    color: #000;
}

/***************************/
@media only screen and (max-width: 1024px){
    .innerPopupSection{
        width: 100%;
    }
    .SecondpropertiesImage {
        width: 130px;
    }
    .innerpropertiesImage{
        width: 25%;
    }
    .innerpropertiesImage > img{
        width: 100%;
    }
    .innerpropertiesImageLast {
        padding: 0 !important;
    }
    th{
        font-size: 15px;
    }
    td{
        font-size: 15px;
    }
    /*.popupSection {
        padding: 0 20px !important;
    }*/
    .compareItemSlidePart{
        width: 145px !important;
    }
    .InnerFormCheck > span{
        padding: 0 !important;
    }
    .upperSlider{
        width: auto !important;
    }

}
@media only screen and (max-width: 990px){
   .rigmultyIcon a {
        margin-right: 14px;
    } 
    .loginPopup{
        right: 0;
        left: auto;
    }
}
@media only screen and (max-width: 640px){
    .compareItemSlidePart {
        width: 110px !important;
    }
}
@media only screen and (max-width: 499px){
    th {
        text-align: center;
        width: 100%;
        padding: 0;
    }
    td {
        text-align: center;
        width: 100%;
    }
    .innerpropertiesImage {
        width: 100%;
    }
    .title_d{
        display: none;
    }
    .title_m{
        display: block;
    }
    .propertiesImageSecond,.propertiesImageThird{
        display: none;
    }
    .SecondpropertiesImage{
        display: none;
    }
    .compareItemSlidePart {
        width: 100% !important;
    }
    .carousel.slide {
    height: 200px;
    
    }
    .carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      height:200px;
  }
}
/********** 26-11-2016 Shubam Rathod *************/
.main-wrapper{
    float: left;
    width: 100%;
}
.mainHeader{
    background-color: #0090d9;
    padding: 15px 20px;
}
.mainHeader .logo{
    padding: 0;
}
.headerRight{
    padding: 6px 0;
    text-align: right;
    position: relative;
}
.headerRight .compareBtn,
.headerRight .loginBtn{
    float: right;
    position: relative;
}
.headerRight .loginBtn{
    margin-right: 15px;
}
.headerRight button,
.headerRight button:hover,
.headerRight button:active,
.headerRight button:focus{
    background-color: #323230;
    border: 0 none;
    font-size: 15px;
    height: 40px;
    padding: 5px 15px;
    position: relative;
    text-align: left;
    width: 140px;
    box-shadow: none;
    -webkit-box-shadow:none;
}
.headerRight button i{
    position: absolute;
    right: 15px;
    top: 13px;
    vertical-align: middle;
}
.headerRight .compareBtn button i{
    top:8px;
    font-size: 23px;
}
.headerRight .compareBtn .compareCounter{
    position: absolute;
    color: #323230;
    top: 11px;
    right: 22px;
    font-size: 12px;
}
.mainContent{
    padding: 0px 5px 50px;
}
.contentLeftInner{
    float: left;
    width: 100%;
    background-color: #fff;
    border-radius: 5px;
}
.contentLeftInner .contentLeftTitle{
    background-color: #0090d9;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #fff;
    float: left;
    font-size: 20px;
    font-weight: 400;
    padding: 8px 0;
    text-align: center;
    width: 100%;
}
.contentLeftInner .topDropDownPart{
    float: left;
    padding: 30px 15px;
    width: 100%;
}
.contentLeftInner .topDropDownPart .formItem{
    float: left;
    width: 100%;
    margin-bottom: 20px;
}
.contentLeftInner .topDropDownPart .formItem:last-child{
    margin-bottom: 0;
}
.select{
     -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url("../images/down-arrow-black.png");
    background-position: 93% center;
    background-repeat: no-repeat;
    background-size: 10px auto;
    border: 1px solid #bfbfbf;
    border-radius: 8px;
    box-shadow: none;
    float: left;
    font-size: 17px;
    height: 40px;
    outline: medium none;
    padding: 5px 15px;
    width: 100%;
}
.contentLeftInner .pricingFilterPart{
    float: left;
    width: 100%;
    padding: 10px 15px;
}
.pricingFilterPart .pricingFiletItem{
    float: left;
    width: 100%;
    margin-bottom: 30px;
}
.pricingFiletItem .pricingLabels{
    color: #0090d9;
    margin-bottom: 20px;
}
.contentLeftInner .bottomDropDownPart{
    float: left;
    width: 100%;
    padding: 15px;
}
.bottomDropDownPart .formItem{
    margin-bottom: 10px;
    float: left;
    width: 100%;
    position: relative;
}
.bottomDropDownPart .formItem span{
    position: absolute;
    left: 10px;
    top: 12px;
}
.bottomDropDownPart .formItem .select{
    padding: 5px 15px 5px 25px;
}
.contentRight{
    padding: 0 0 0 15px;
}
.contentRight .houseItemMain{
    padding: 0 15px 0 0;
    margin-bottom: 30px;
}
.houseItemMain .houseItemInner{
    background-color: #fff;
    border-radius: 5px;
    float: left;
    width: 100%;
}
.houseItemInner .houseItemTitle{
    float: left;
    padding: 10px 10px 15px;
    width: 100%;
}
.brandImage > img {
    height: 34px;
    width: auto;
}
.houseItemInner .houseItemTitle .brandImage{
    float: left;
    width: 50%;
}
.houseItemInner .houseItemTitle .customNumber{
    color: #0090d9;
    float: right;
    width: 50%;
    height: 25px;
    text-align: right;
    overflow: hidden;
}
.houseItemInner .houseItemImage{
    float: left;
    height: 225px;
    max-height: 225px;
    overflow: hidden;
    width: 100%;
    text-align: center;
    position: relative;
}
.houseItemInner .houseItemImage img{
    vertical-align: middle;
    min-height: 100%;
    min-width: 100%;
}
.houseItemInner .houseItemImage .btn,
.houseItemInner .houseItemImage .btn:hover,
.houseItemInner .houseItemImage .btn:focus,
.houseItemInner .houseItemImage .btn:active{
    background-color: #6dcef8;
    border: 0 none;
    box-shadow: none;
    font-size: 14px;
    left: 10px;
    outline: medium none;
    position: absolute;
    top: 10px;
    text-decoration: none;
}
.houseItemInner .houseItemIcons{
    float: left;
    width: 100%;
    border-bottom: 1px solid #eee;
}
.houseItemInner .houseItemIcons .iconItem{
    color: #000;
    float: left;
    text-align: center;
    width: 25%;
    border-right: 1px solid #eee;
    padding: 8px 5px;
}
.houseItemInner .houseItemIcons .iconItem i{
    font-size: 19px;
    padding-right: 2px;
    vertical-align: bottom;
}
.houseItemInner .houseItemIcons .iconItem:last-child{
    border-right: 0;
}
.houseItemInner .houseItemBottom{
    float: left;
    width: 100%;
    padding: 20px 0;
}
.houseItemInner .houseItemBottom .bottomItem{
    float: left;
    text-align: center;
    padding: 0 15px;
    cursor: pointer;
}
.houseItemBottom .houseBottomInner{
    margin: 0 auto;
    width: 250px;
}
.houseItemBottom .bottomItem .bottomItemIcon{
    background-color: #0090d9;
    border-radius: 50%;
    height: 45px;
    padding: 8px 0;
    text-align: center;
    width: 45px;
    margin:0 auto;
}
.houseItemBottom .bottomItem .bottomItemName{
    color: #0090d9;
    padding: 3px 0;
}
.bottomPagination{
  /* padding: 10px 0 0;*/ 
}
.bottomPagination .paginationItem{
    background-color: #0090d9;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    float: left;
    font-weight: bold;
    margin-top: 7px;
    margin-left: 10px;
    padding: 2px 9px;
    width: 42px;
    text-align: center;
}
.footerMain{
    background-color: #4a4a4a;
    padding: 15px;
}
.footerMain .footerLogoPart{
    text-align: center;
    padding-top: 20px;
}
.footerMain .footerLogoPart img{
    max-width: 100%;
}
.footerRight .footerTop{
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 15px;
    text-align: right;
}
.footerRight .footerTop a{
    color: #fff;
    text-decoration: none;
}
.footerRight .footerTop a.terms{
    text-decoration: underline;
}
.footerRight .footerTop .separator{
    padding: 0 10px;
    font-size: 17px;
}
.footerRight .footerBottom{
    color: #fff;
    font-size: 12px;
    opacity: 0.6;
    text-align: right;
}
.footerRight .footerBottom a{
    color: #fff;
    text-decoration: none;
}
.footerRight .footerBottom a:hover{
    text-decoration: underline;
}
.mainNavigationPart{
    padding: 50px 15px;
}
.mainNavigationPart .navigationInner{
    margin: 0 auto;
    width: 798px;
}
.mainNavigationPart .navigationItem{
    float: left;
    cursor: default;
    width: 187px;
}
.mainNavigationPart .navigationItem .navigationIconPart{
    text-align: left;
    float: left;
    width: 100%;
}
.mainNavigationPart .navigationItem .navigationIconPart img{
    opacity: 0.5;
}
.mainNavigationPart .navigationItem a{
    text-decoration: none;
    pointer-events:none;
}
.mainNavigationPart .navigationItem .itemName{
    color: #000;
    padding-top: 10px;
    text-align: left;
    width: 100%;
    float: left;
}
.mainNavigationPart .navigationSeparator{
    /*border: 1px dashed #9c9c9c;*/
    float: left;
    height: 1px;
    width: 123px;
    margin-top: 22px;
}
.navigationaback{
    background-image: url("../images/line.png");
    background-position: center 34%;
    background-repeat: no-repeat;
    background-size: 100% auto;
    float: left;
    width: 100%;
}
.mainNavigationPart .navigationItem:last-child{
    width: 50px;
}
.mainNavigationPart .navigationItem .navigationIconPart .imageCenter{
    float: left;
    background-color: #f5f5f5;
}
.navigationItem.active{
    cursor: pointer;
}
.navigationItem.active a{
    pointer-events: auto;
}
.mainNavigationPart .navigationItem.active .navigationIconPart img{
    opacity: 1;
}
.viewProp{
    float: left;
}
.compareItemSlidePart{
    float: left;
    width: 167px;
    overflow: hidden;
}
.compareItemSlidePart .slideItem{
    width: 100%;
    float: left;
}
.prevSlide {
    color: #fff;
    left: 4px;
    position: absolute;
    top: 80px;
    cursor: pointer;
}
.nextSlide {
    color: #fff;
    position: absolute;
    right: 28px;
    top: 80px;
    cursor: pointer;
}
.logo img {
    width: 230px;
    transition: transform 0.5s;
}
.logo img:hover {
    transform: scale(1.1);
}
.nextSlide1 i {
    bottom: 230px;
    cursor: pointer;
    font-size: 25px;
    position: absolute;
    right: 15px;
}
.prevSlide1 i {
    bottom: 230px;
    cursor: pointer;
    font-size: 25px;
    position: absolute;
    left: 15px;
}
.slick-prev.slick-arrow,.slick-next.slick-arrow{
    display: none !important;
}
.nextSlide1,.prevSlide1{
    display: none;
}
.selectActive{
    color: #0090d9;
}
/*********slider-Popup**********/
.sliderSection{
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    z-index: 999;
    position: absolute;
    height: auto;
}
.upperSlider {
    width: 1000px;
}
.innerslider {
    background: #fff none repeat scroll 0 0;
    padding: 10px;
    float: left;
    margin-bottom: 50px;
    border-radius: 6px;
    width: 100%;
}
.demo {cursor:pointer}
.w3-section img{
    width: 100%;
}
.thumImage {
    min-height: 130px;
    max-height: 130px;
    overflow: hidden;
}
.thumImage img{
    min-height: 130px;
}
.topSliderImage img{
    width: 100%;
}
.bottomIcon {
    float: left;
    margin: 0 20px;
    font-size: 23px;
}
.innerSliderIcon {
    margin: 0 auto;
    width: 390px;
}
.lastSliderIcon .upperLastSliderIcon {
    margin: 20px auto;
    width: 205px;
}
.lastSliderIcon .innerLastSliderIcon{
    cursor: pointer;
    float: left;
    padding: 0 15px;
    text-align: center;
}
.innerLastSliderIcon .lastItemIcon{
    background-color: #0090d9;
    border-radius: 50%;
    height: 45px;
    padding: 8px 0;
    text-align: center;
    width: 45px;
    margin: 0 auto;
}
.innerLastSliderIcon .lastItemName{
    color: #0090d9;
    padding: 3px 0;
}
.sliderCloseBtm{
    float: right;
}
.sliderCloseBtm button{
    background: #0090d9 none repeat scroll 0 0;
    border: medium none;
    font-size: 17px;
    padding: 10px 35px;
}
.mainTopSlideImage {
    position: relative;
}
.nextSlider {
    color: #fff;
    font-size: 25px;
    position: absolute;
    right: 0;
    top: 40%;
    cursor: pointer;
}
.nextSlider i {
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 15px 0 0 15px;
    padding: 14px 10px;
}
.prevSlider{
    color: #fff;
    font-size: 25px;
    position: absolute;
    left: 0;
    top: 40%;
    cursor: pointer;
}
.prevSlider i {
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 0 15px 15px 0;
    padding: 14px 10px;
}
.mainTopSlideImage img{
    width: 100%;
}
.innerLastSliderIcon > a {
    text-decoration: none;
}

/********************* registration.html **************************/


.innerImageLeft > img{
    width: 100%;
}
.registrationFormPart {
    background-color: #fff;
}
.innerFormPart {
   padding: 75px 40px 109px;
}
.innerFormItem {
    padding: 10px 0;
}
.innerFormPart .innerFormItem > input {
    border: 2px solid #0090d9;
    border-radius: 5px;
    font-size: 20px;
    padding: 15px 10px;
    width: 100%;
}
.InnerFormCheck > span {
    color: #000;
    font-size: 20px;
    padding-right: 87px;
}
.InnerFormCheck > span a{
    text-decoration: none;
    color: #0090d9;
}
.InnerFormCheck {
    padding: 20px 0 80px;
}
.InnerFormCheck > span a:hover{
    color: #0090d9;
}
.InnerFormCheck input{
    display: none;
}
.InnerFormCheck label {
    float: left;
    height: 75px;
}
.registerBtn {
    text-align: center;
}
.registerBtn button,
.registerBtn button:hover,
.registerBtn button:active,
.registerBtn button:focus {
    background: #0090d9 none repeat scroll 0 0 !important;
    border: medium none;
    font-size: 22px;
    height: 65px;
    width: 100%;
    box-shadow: none;
}

/********************** enquire.html **************************/
.innerNavigationText {
    color: #000;
    font-size: 18px;
    padding: 30px 0 0;
    text-align: center;
}
.standardCheck input{
    display: block;
}
.standard_check{
    color: #0090d9;
    font-size: 19px;
   
}
#ContentPlaceHolder1_standard_check_0:not(old) + label{
    margin-bottom:0px;
   
}
#ContentPlaceHolder1_standard_check_0:checked:before {
    content: '✓';
    display: block;
    width: 1em;
    color: #E3E3E3;
    font-size: 18px;
    line-height: 1em;
    text-align: center;
    text-shadow: 0 0 0.0714em rgb(115,153,77);
    font-weight: bold;
    background: #0191DA;
}
.builderDetails {
    color: #0090d9;
    font-size: 19px;
    font-weight: bold;
}

.buildeName {
    color: #0090d9;
    font-size: 17px;
}
.buildeName > span {
    color: #000;
    padding-left: 20px;
}
.designName{
    color: #0090d9;
    font-size: 17px;
    float: left;
}
.designName > span {
    color: #000;
    padding-left: 20px;
}
.standardCheck > span {
    color: #0090d9;
    font-size: 19px;
    padding-left: 245px;
}
#ContentPlaceHolder1_standard_check_0{
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0.25em 0.5em 0.25em 0.25em;
    border-radius: 0.25em;
    background: rgb(224,224,224);
    background-image: -moz-linear-gradient(rgb(240,240,240),rgb(224,224,224));
    background-image: -o-linear-gradient(rgb(240,240,240),rgb(224,224,224));
    background-image: -webkit-linear-gradient(rgb(240,240,240),rgb(224,224,224));
    background-image: linear-gradient(rgb(240,240,240),rgb(224,224,224));
    vertical-align: bottom;
    border: 1px solid #0091DB;
}


/**** radio ****/
/*input[type="radio"]:not(old) + label, input[type="radio"]:not(old) + label {
    display: inline-block;
    font-family: "Material Icons";
    margin-left: 0;
}
input[type="radio"]:not(old) + label > span::before {
    color: #0090d9;
    content: "";
    display: block;
    font-size: 21px;
}
input[type="radio"]:not(old) + label > span {
    border-radius: 0.25em;
    display: inline-block;
    line-height: 22px;
    margin: 0;
    vertical-align: top;
}
input[type="radio"]:checked:not(old) + label > span::before {
    color: #0090d9;
    content: "";
    display: block;
    font-size: 21px;
    text-align: center;
}*/
/********/
/*.firstTableRow {
    border: 1px solid #f9cf6d;
    float: left;
    width: 100%;
}
.innnerTableRedioBtn .TableRedioBtn {
    float: left;
     width: 15%;
}
.mainTableTitle {
    float: left;
}
.tableFirstTitle {
    float: left;
    background-color: #F6D794;
}
.mainTableTitle {
    background-color: #f9cf6d;
}
.tableLeft {
    background-color: #f6d794;
    float: right;
    width: 82%;
}
.uppperTableRedioBtn:nth-child(even){
    background-color: #EEEEEE;
}
.uppperTableRedioBtn:nth-child(odd){
    background-color: #EEEEEE;
}
.uppperTableRedioBtn {
    float: left;
    width: 91%;
}*/


.div1border {
    height: auto;
    overflow: hidden;
    width: 100%;
}
.blockBGcolorTea {
    background-color: #F1AA5A;
}
.blockLeftItem {
    float: left;
    height: auto;
    padding: 4px;
    width: 15%;
}
.blockBGcolorTeaMedium {
    background-color: #F9C890;
}
.blockMiddleItem {
    float: left;
    height: auto;
    padding-top : 5px;
    width: 18%;
}
.containers p {
    margin: 0 0 0 40px;
}
.blockRightItem {
    float: right;
    height: auto;
    padding: 4px;
    width: 67%;
}
.mylist td {
    color: #000;
    font-size: 12px;
    font-weight: 500;
    padding: 2px 0;
}
.blockLeftItem.blockBGcolorTea > p {
    color: #000;
    font-size: 21px;
}
.blockMiddleItem.blockBGcolorTeaMedium > p {
    color: #000;
    padding-left: 10px;
    margin: 0 0 10px;
}
#ContentPlaceHolder1_rbtnGeneralCeilingHeight label {
    font-weight: 500;
}
.mylist{
    table-layout: fixed;
}
table.mylist input {
    display: block;
    float: left;
    width: 17px;
    margin: 2px 0;
}
.yourDetailsItem input{
    border: 2px solid #0090d9;
    border-radius: 5px;
    font-size: 20px;
    padding: 15px 10px;
    width: 100%;
}
.yourDetailsItem textarea{
    resize:none;
    border: 2px solid #0090d9;
    border-radius: 5px;
    font-size: 20px;
    padding: 15px 10px;
    width: 100%;
}
.yourDetailsTilte {
    color: #0090d9;
    font-size: 26px;
    font-weight: 600;
    padding: 25px 0;
}
.yourDetailsItem {
    padding: 10px 0;
}
.yourDetailsItem .terms_option{
    display: none;
}
.yourDetailsItem > span {
    color: #000;
    font-size: 20px;
}
.yourDetailsItem a{
    text-decoration: none;
}
.submitBtn {
    padding: 10px 0 40px;
}
.submitBtn button, .submitBtn button:hover, .submitBtn button:active, .submitBtn button:focus {
    background: #0090d9 none repeat scroll 0 0 !important;
    border: medium none;
    box-shadow: none;
    font-size: 22px;
    height: 65px;
    width: 100%;
}
.blockMiddleItem.blockBGcolorTeaMedium.General {
    background-color: #f6d794;
}
.blockMiddleItem.blockBGcolorTeaMedium.Kitchen {
    background-color: #f9c890;
}
.blockMiddleItem.blockBGcolorTeaMedium.Ensuite {
    background-color: #eaa9c1;
}
.blockMiddleItem.blockBGcolorTeaMedium.Bathroom {
    background-color: #fceee5;
}
.blockMiddleItem.blockBGcolorTeaMedium.Lighting {
    background-color: #afdeb2;
}
.blockMiddleItem.blockBGcolorTeaMedium.Covering {
    background-color: #f6d794;
}
.blockMiddleItem.blockBGcolorTeaMedium.Miscellaneous {
    background-color: #f9c890;
}
.blockMiddleItem.blockBGcolorTeaMedium.Stairways {
    background-color: #eaa9c1;
}
.blockMiddleItem.blockBGcolorTeaMedium.Optionals {
    background-color: #fceee5;
}
.blockRightItem.blockBGcolorTeaLight {
    background-color: #fff;
}
.blockRightItem.blockBGcolorTeaLight.rowColor {
    background-color: #eeeeee;
}


/*********************************/
@media(max-width: 1300px){
    .blockLeftItem{
        width: 100%;
        text-align: center;
        height: auto !important;
    }
    .blockMiddleItem{
        width: 100%;
    }
    .blockRightItem{
        width: 100%;
    }
    .blockLeftItem.blockBGcolorTea > p{
        margin: 10px 0 !important;
    }
}
@media(max-width: 980px){
    .homeBlogImage > img:first-child{
        width: 70%;
    }
    .buildImage > img:first-child {
        width: 60%;
    }
    .arrowImage {
        left: 35px;
    }
}
@media(max-width: 800px){
    .mainNavigationPart .navigationInner{
        width: 610px;
    }
    .mainNavigationPart .navigationItem{
        width: 140px;
    }
    .compareItemSlidePart{
        width: 110px !important;
    } 
    .prevSlide{
        top: 62px;
    }
    .nextSlide{
        top: 62px;
    }
    .mylist td{
        width: 100%;
        padding: 7px 10px;
        float: left;
    }
    .designName{
        float: none;
    }
    .standardCheck > span{
        padding-left: 0;
    }
    .simpleTd {
        display: none;
    }
    .mylist td:nth-child(even) {background: #fff}
    .mylist td:nth-child(odd) {background: #eee}
}
@media(max-width: 767px){
    .FirstBuild {
        width: 100%;
    }
    .homeBlog {
        padding-bottom: 30px;
    }
    .FirstBuild {
        padding-bottom: 40px;
    }
    .buildtop{
        padding:0 15px;
    }
    .homeBlogImage > img:first-child{
        width: auto;
    }
    .buildImage > img:first-child {
        width: auto;
        float: left;
    }
    .mainHeader .logo {
        text-align: center;
    }
    .headerRight .loginBtn {
        float: left;
    }
    .loginPopup {
        left: 0;
        right: auto;
    }
    .arrowImage {
        left: 35px;
        top: 35px;
    }
    .buildImage {
        margin: 0 auto;
        width: 152px;
    }
    .outerText {
        float: left;
        width: 100%;
    }
    .nextSlide1,.prevSlide1{
        display: block;
    }
    .navigationaback{
        background-position: center 32%;
    }
    .innerFormPart{
        padding: 75px 0 109px;
    }
    .InnerFormCheck > span{
        padding: 0;
    }
    .innerYourDetailsForm {
        padding:0;
    }
}
@media(max-width: 660px){
    .homeBlogDescription {
        min-height: 85px;
    }
    .homeBlogImage {
        padding: 20px 0;
    }
    .homeBlogDescription {
        padding: 0 7px 20px;
    }
}
@media(max-width: 640px){
    .compareItemSlidePart{
        width: 134px !important;
    } 
}
@media(max-width: 639px){
    .mainNavigationPart .navigationInner {
        width: 450px;
    }   
    .mainNavigationPart .navigationItem {
        width: 100px;
    }
}
@media(max-width: 499px){
    .compareItemSlidePart {
        width: 100% !important;
    }
    .prevSlide {
        top: 160px;
    }
    .nextSlide {
        top: 160px;
    }
    .homeDesignBlog {
        padding:0;
    }
    .innerDesignBlog {
        padding-left: 0;
        padding-right: 0;
    }
    .homeBlogImage > img:first-child {
        width: 65%;
    }
    .homeBlogTitle{
        font-size: 19px;
    }
    .homeTopTitle{
        padding-left: 10px;
        padding-right:10px;
    }
    .homeBottomTitle{
        padding-left: 10px;
        padding-right:10px;
    }
    .mylist td{
        text-align: left;
    }
}
@media(max-width: 475px){
    /*.mainNavigationPart .navigationInner {
        width: 100%;
    } 
    .mainNavigationPart .navigationItem {
        width: 50%;
        margin-bottom: 10px;
    }
    .mainNavigationPart .navigationItem .navigationIconPart {
        float: none;
        text-align: center;
    }
    .mainNavigationPart .navigationItem .navigationIconPart .imageCenter{
        float: none;
    }
    .mainNavigationPart .navigationItem .itemName{
        text-align: center;
    }
    .mainNavigationPart .navigationItem:last-child{
        width: 100%;
    }*/

    .mainNavigationPart .navigationInner{
        width: 290px;
    }
    .navigationaback {
        background-position: center 36%;
    }
    .mainNavigationPart .navigationItem {
        width: 60px;
    }
    .mainNavigationPart .navigationItem .itemName{
        font-size: 10px;
        text-align: center;
    }
}
@media(max-width: 430px){
    .innerSliderIcon{
        width: 243px;
    }
    .bottomIcon {
        font-size: 19px;
        margin: 0 10px;
    }
}
@media(max-width: 360px){
    .logo > img{
        width: 100%;
    }
    .prevSlide {
        top: 125px;
    }
    .nextSlide {
        top: 125px;
    }
    .homeBlogDescription {
        min-height: 120px;
    }
}
@media(max-width: 340px){
    .mainPopupBtn button{
        width: 125px !important;
    }
}
@media(max-width: 334px){
    .headerRight button, .headerRight button:hover, .headerRight button:active, .headerRight button:focus{
        width: 132px;
    }
}
@media(min-width: 240px) and (max-width: 334px){
    .homeBlogDescription {
        min-height: 140px;
    }
    .homeBlog1 .homeBlogDescription {
       height:334px ;
    }
}

/*@media(max-width: 320px){
    .mainNavigationPart .navigationInner{
        width: 290px;
    }
    .navigationaback {
        background-position: center 34%;
    }
    .mainNavigationPart .navigationItem {
        width: 60px;
    }
    .mainNavigationPart .navigationItem .itemName{
        font-size: 10px;
    }
}*/
.page-link{
    color:#fff;
}
#bottomPagination .active{
    background-color: red !important;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    float: left;
    font-weight: bold;
    width:42px;
    padding: 2px 9px;
    text-align: center;
}

/*************************************************/